Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 29 Jul 2014, 01:08
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Polarpup-005 with Qt4-4.8.0 and Gstreamer libs inbuild
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 3 of 34 [498 Posts]   Goto page: Previous 1, 2, 3, 4, 5, ..., 32, 33, 34 Next
Author Message
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Mon 13 Jun 2011, 20:27    Post subject:  

quick pet now gives error "this package installs to /mnt/home/ you need to install puppy first." I have installed puppy frugal hdd and now reboot again then got this error.

tango now will not start and from the console shows no such command.
Back to top
View user's profile Send private message 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Mon 13 Jun 2011, 23:26    Post subject:  

As unfortunately the laptop doesn't support the PAE kernel I can't test for the moment being away from home.
Once back I can test on the Medion desktop.

_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Tue 14 Jun 2011, 09:42    Post subject:  

All right now I had time to do Quickpet problem fixing. I started quickpet in console and then I clicked the More Pets option. Command gtkmoz not found was the error.
Well, I copied /usr/local/bin/gtkmoz from lucid 525 and voila, Quickpet works. Lucid news started to work also. The solution was so simple.

The missing script is in the attached pet.
quickpet_fix-0.0.1.pet
Description 
pet

 Download 
Filename  quickpet_fix-0.0.1.pet 
Filesize  690 Bytes 
Downloaded  399 Time(s) 
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Tue 14 Jun 2011, 10:49    Post subject:  

From Qt-apps.org. Simple mail sending application. It seems to have anonymous sending option also. meMail-0.1

http://qt-apps.org/content/show.php/meMail?content=142721
meMail-0.1.pet
Description 
pet

 Download 
Filename  meMail-0.1.pet 
Filesize  73.88 KB 
Downloaded  338 Time(s) 
Back to top
View user's profile Send private message 
gcmartin

Joined: 14 Oct 2005
Posts: 4109
Location: Earth

PostPosted: Tue 14 Jun 2011, 12:43    Post subject: Seems QT internet services is making a renewed complete pack  

pemasu wrote:
From Qt-apps.org. Simple mail sending application. It seems to have anonymous sending option also. meMail-0.1

http://qt-apps.org/content/show.php/meMail?content=142721
One way of looking at this is, "They are re-creating a Netscape functionality."

This is what Netscape did and Mozilla SeaMonkey does.

Just a thought

On another note:
pemasu wrote:
All right now I had time to do Quickpet problem fixing. I started quickpet in console and then I clicked the More Pets option. Command gtkmoz not found was the error.
Well, I copied /usr/local/bin/gtkmoz from lucid 525 and voila, Quickpet works. Lucid news started to work also. The solution was so simple.

The missing script is in the attached pet.
Will this PET be built into base of PolarPUP-002? This appears to resolve and completes all open issues with all ColdPUPs? 'Eh

Congratulations on this open item!

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Tue 14 Jun 2011, 13:06    Post subject:  

[quote

[i]Jim3630. It looks likek some of your installs might have broken synclient.
[/quote]


started with new savefile and only below packages added which all work for brief time tested. The no touch pad feature now appears to function properly.

pupsaveconfig-1.9.9
broadcom_sta-5.100.82.38-k2.6.38-lupe25
vlc-1.1.10-i686-polarpup
tano-0.7.3-i386
lmms-0.4.10
lmms_DEV-0.4.10
lshw-02.14-1
Azenis-paws.pet
Azenis.pet
SM-21rc1
aria2-1.9.0
quickpet_fix-0.0.1
iftop-0.17
lsof-4.77
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Tue 14 Jun 2011, 13:11    Post subject:  

Jim3630. Looks good. I am now compiling better kernel for Beem. And for some other troublesome users also. Lol.
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Tue 14 Jun 2011, 15:14    Post subject:  

pemasu wrote:
Jim3630. Looks good. I am now compiling better kernel for Beem. And for some other troublesome users also. Lol.


sounds like it may work for 486s without cooking the paint.
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Tue 14 Jun 2011, 15:29    Post subject:  

Jim3630. You could have frieg eggs with your comp also and post a pic.
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Tue 14 Jun 2011, 23:30    Post subject:  

sounds like breakfast eggs and sausage, time to eat..
Back to top
View user's profile Send private message 
mill0001

Joined: 01 Feb 2007
Posts: 375
Location: "People's Republik of Kalifornia"

PostPosted: Wed 15 Jun 2011, 10:57    Post subject:  

@Billtoo
Hey, I know it's a lot to ask but could you do a Nvidia driver pet for this one please?
Back to top
View user's profile Send private message 
Billtoo


Joined: 07 Apr 2009
Posts: 2057
Location: Ontario Canada

PostPosted: Wed 15 Jun 2011, 17:06    Post subject:  

mill0001 wrote:
@Billtoo
Hey, I know it's a lot to ask but could you do a Nvidia driver pet for this one please?



Hi mill0001,
I download the devx and kernel source sfs files (link on page 1 of this
thread) and put them in /mnt/home and then run the boot manager in the
setup wizard to have them loaded on the next reboot,then reboot.
I download the proprietary driver for my graphics card from:

http://www.nvidia.com/Download/index.aspx?lang=en-us

Then logout to the prompt and switch to the directory that the driver
was downloaded to and do "sh NVIDIA-Linux-x86-270.41.19.run"
When it's finished compiling run xorgwizard and choose the nvidia
driver and set the resolution, back at the prompt enter "xwin" to get
back to the desktop.

I have never made a pet of the nvidia driver and since the driver is
updated fairly often I think the above method is better, besides, I
have no idea how to make it into a pet Smile
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Wed 15 Jun 2011, 17:13    Post subject:  

Billtoo.
+1.
Back to top
View user's profile Send private message 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Wed 15 Jun 2011, 20:12    Post subject:  

pemasu wrote:
Jim3630. Looks good. I am now compiling better kernel for Beem. And for some other troublesome users also. Lol.
That is too much honor. Wink
_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Wed 15 Jun 2011, 21:36    Post subject:  

pemasu, don't know what this is but tano doesn't run on my Polar Pup 02

# tano


libvlc-qt "0.4.0--git" initialised
Using libvlc version: "1.1.10 The Luggage"
libvlc loaded
Segmentation fault
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 3 of 34 [498 Posts]   Goto page: Previous 1, 2, 3, 4, 5, ..., 32, 33, 34 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1247s ][ Queries: 13 (0.0514s) ][ GZIP on ]